import "../css/theme.css";

import Deck3000 from 'deck3000';


window.addEventListener("load", function(_event) {
	console.log("[main] Built on ", new Date("__BUILD_DATE__"));
	
	const Slideshow = new Deck3000({
		slideSelector: "article",
		resetSlides: true,
		keyboardEvents: true,
		updateURL: false // FUTURE: Is there a way of doing this with #THING instead of /THING?
	});
	
	Slideshow.emitter.on("navigate", (event) => {
		console.debug(event);
	})
});
